body {
	font-family: Arial, tahoma, sans-serif;
	line-height: 1.166;
	font-size: 8pt;
	color: #5d6678;
	margin: 0;
}

.exchange-ccy-block {
	position: absolute;
	display: none;
	z-index: 1003;
	min-width: 180px;
	background: #FFFFFF;
	border: 1px solid #8899a0;
	border-radius: 3px;
	padding: 10px 10px 20px 10px;
}

/** CONTEXT MENU */
.contextmenu {
	position: absolute;
	display: none;
	z-index: 9999;
	min-width: 180px;
	/*background: #FFFFFF;*/
	/*border: 1px solid #8899a0;*/
	/*border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;*/
	padding: 10px 10px 20px 10px;
}

.context-menu {
	position: absolute;
	display: none;
	z-index: 1003;
	min-width: 180px;
	background: #FFFFFF;
	border: 1px solid #8899a0;
	border-radius: 3px;
	padding: 10px 10px 20px 10px;
}

.contextmenu .header, .context-menu .header {
	border-bottom: 1px solid #d2d3d2;
	padding-bottom: 6px;
	color: #5d6678;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 15px;
}

.ccy-list-elements {
	width: 262px;
}

.ccy-list-elements span {
	float: left;
	width: 124px;
	display: inline-block;
	color: #2f8ec9;
	text-decoration: underline;
	font-size: 12px;
	padding: 5px 0 4px 6px;
	height: 13px;
}

.ccy-list-elements span:hover {
	cursor: pointer;
	border: 1px solid #8899a0;
	color: #5d6678;
	width: 123px;
	text-decoration: none;
	padding: 4px 0 3px 5px;
}

#exchange-form .input-text input {
	width: 50px;
}

img {
	border: none;
}

a.none {
	border: none;
}

#header {
	color: #5a6780;
	height: 140px;
	background: url(../img/top-grad.png) repeat-x bottom;
}

a:link, a:visited, a:active {
	color: #2f8eb2;
	text-decoration: none;
}

a:hover {
	color: #d0590f;
}

.clear {
	clear: both;
}

#logo {
	height: 38px;
	margin: 0 auto;
	padding: 11px 0;
	width: 961px;
}

#logo div.floatr {
	height: 22px;
	margin: 8px 0;
	padding: 0 14px;
}

#logo div.pincard {
	background: url(../img/navi/menu-sep.png) no-repeat center right;
}

#logo div.pincard img.off {
	width: 24px;
	height: 21px;
	background: url(../img/icons/pincard_off.png) no-repeat center center;
	vertical-align: bottom;
	margin-bottom: -4px;
}

#logo div.pincard img.on {
	width: 24px;
	height: 21px;
	background: url(../img/icons/pincard_on.png) no-repeat center center;
	vertical-align: bottom;
	margin-bottom: -4px;
}

span.tooltip {
	display: block;
	position: absolute;
	width: 247px;
	min-height: 70px;
	padding: 14px;
	font-size: 12px;
	background: #FFFFFF;
	border: 1px solid #ECBD29;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.3) 3px 3px 4px 0;
	z-index: 10;
}

span.tooltip:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-width: 10px;
	border-style: solid;
	border-color: transparent transparent #ECBD29 transparent;
	left: 130px;
	top: -20px;
}

.pincard .c-tooltip {
	position: relative;
	left: -85px;
	top: 15px;
}

.pincard .tooltip a {
	padding: 0;
	display: inline;
	background: #fff;
}

.pincard .tooltip a:hover {
	background: #fff;
}

#logo div.languages {
	height: 26px;
	margin: 6px 0;
	/*background: url(../img/navi/menu-sep.png) no-repeat center right;*/
}

#logo div.languages span {
	height: 26px;
	text-align: center;
	line-height: 20px;
	padding: 3px;
	display: inline-block;
}

.lang-active {
	/*background: url(../img/back.png) no-repeat top left;*/
	/*width: 90px;*/
}

#logo .social-buttons {
	background: url(../img/navi/menu-sep.png) no-repeat center left;
}

#logo .social-buttons img {
	vertical-align: text-bottom;
}

.login {
	color: #FFFFFF;
}

.btn a {
	padding: 3px 10px;
	height: 12px;
	color: #FFFFFF;
	display: inline-block;
	line-height: 12px;
}

.btn {
	height: 18px;
	padding: 2px;
	display: inline-block;
	background-color: #dadada;
	border-radius: 2px;
}

.signin a {
	background: url(../img/navi/button-gradient-black.png) repeat-x top left;
}

.register a {
	background: url(../img/navi/button-gradient-brown.png) repeat-x top left;
}

.signedinas {
	display: inline-block;
	margin: 0 10px;
}

.reseller {
	position: relative;
	top: -3px;
	display: inline-block;
}

.signout a {
	background: url(../img/navi/signout.png) repeat-x top left;
}

.level2-ico {
	background: url(../img/acc/levels/level2-ico.png) no-repeat top left;
}

.level3-ico {
	background: url(../img/acc/levels/level3-ico.png) no-repeat top left;
}

.level4-ico {
	background: url(../img/acc/levels/level4-ico.png) no-repeat top left;
}

.level-icon {
	width: 21px;
	height: 21px;
	vertical-align: bottom;
}

.verified-user-ico {
	width: 87px;
	height: 25px;
	vertical-align: bottom;
	background: url(../img/acc/levels/verified-user-ico.png) no-repeat top left;
}

.nonverified-user-ico {
	width: 111px;
	height: 25px;
	vertical-align: bottom;
	background: url(../img/acc/levels/nonverified-user-ico.png) no-repeat top left;
}

#logo div.verification {
	float: right;
	height: 26px;
	margin: 6px 0;
	padding: 0 0 0 14px;
}

#logo div.verification span{
	height: 26px;
	text-align: center;
	line-height: 20px;
	padding: 3px 0 0 0;
	display: inline-block;
	color: #ffffff;
}

#logo div.verification span a {
	color: #ffffff;
}

#logo div.verification span.nonverified {
	width: 111px;
	background: url(../img/acc/levels/verification/non-verified-bg.png) no-repeat top left;
}

#logo div.verification span.verified {
	width: 87px;
	background: url(../img/acc/levels/verification/verified-bg.png) no-repeat top left;
}

.navi-bar {
	width: 100%;
	height: 49px;
}

#mainmenu {
	margin: 0 auto;
	width: 969px;
	height: 49px;
	overflow: auto;
}

#mainmenu ul {
	height: 41px;
	margin: 0;
	padding: 0;
}

#mainmenu ul li {
	height: 49px;
	display: inline-block;
}

#mainmenu ul li.active {
	background: url(../img/navi/arrow.png) no-repeat center 42px;
}

#mainmenu ul li a {
	color: #2f8eb2;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	height: 11px;
	display: inline-block;
	padding: 15px;
}

#mainmenu div a {
	font-size: 12px;
}

#mainmenu ul li a:hover {

}

#mainmenu ul li.active a {
	text-align: center;
	color: #22232a;
	background: url(../img/navi/sel-grad.png);
}

.menu-option {
	float: left;
}

.menu-option .text {
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 4px;
	text-align: center;
}

.menu-option .bottom {
	text-align: center;
}

.menu-option-selected {
	float: left;
}

.menu-option-selected .text {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	text-align: center;
	color: #fff;
	height: 16px;
	margin-top: 2px;
	background: url(../img/navi/button-gradient-black.png) repeat-x top left;
}

.menu-option-green-selected {
	float: left;
}

.menu-option-green-selected .text {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	text-align: center;
	color: #fff;
	height: 16px;
	margin-top: 2px;
	background: url(../img/navi/button-gradient-brown.png) repeat-x top left;
}

.menu-option-selected .bottom {
	/*display: block;*/
	position: relative;
	z-index: 8;
	text-align: center;
	background: url(../img/navi/arrow.png) no-repeat top center;
	width: 100%;
	margin-top: 1px;
	height: 4px;
}

.adm-menu {
	padding-top: 5px;
	height: 16px;
	margin-left: 10px;
}

.menu-option-selected a:link, .menu-option-selected a:active, .menu-option-selected a:visited,
.acc-pref-menu-option-active a:link, .acc-pref-menu-option-active a:active, .acc-pref-menu-option-active a:visited,
.menu-option-green-selected a:link, .menu-option-green-selected a:active, .menu-option-green-selected a:visited,
#mainmenu .register a:link, #mainmenu .register a:visited, #mainmenu .register a:active,
#mainmenu .signin a:link, #mainmenu .signin a:visited, #mainmenu .signin a:active,
#mainmenu .signout a:link, #mainmenu .signout a:visited, #mainmenu .signout a:active {
	color: #fff;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}

.info {
	background: url(../img/info.png) no-repeat top left;
	height: 23px;
	width: 23px;
}

.mr17 {
	margin-right: 17px;
}

.ml17 {
	margin-left: 17px;
}

.m0 {
	margin: 0;
}

.floatr {
	float: right;
}

.floatl {
	float: left;
}

/* text stuff */

.head-text1 {
	font-size: 13pt;
	font-weight: bold;
	color: #4a555c;
	margin-bottom: 5px;
}

.head-text2 {
	font-size: 10pt;
	font-weight: bold;
	color: #4a555c;
	margin-bottom: 5px;
}

.ever-ok {
	font-size: 14pt;
	font-weight: bold;
	color: #668b04;
	margin-bottom: 5px;
	margin-top: 5px;
}

.gtick {
	background: url(../img/products/tick.png) no-repeat top left;
	width: 34px;
	height: 24px;
}

.input-textarea {
	display: inline-block;
	border: 1px solid #8899a0;
	border-radius: 3px;
	padding: 1px;
}

div textarea:focus {
	border: 1px solid #2f8ec9;
}

.input-textarea textarea {
	padding: 0;
	border: 1px solid #797979;
	margin: 0;
}

.input-file {
	border-radius: 3px 3px 3px 3px;
	border: 1px solid #8899A0;
	display: inline-block;
	margin-bottom: 4px;
	margin-right: 5px;
	margin-top: 4px;
	padding: 1px;
}

.input-file input {
	border: 1px solid #797979;
	padding-left: 3px;
}

.input-radio {
	display: inline-block;
	border: 1px solid #8899a0;
	border-radius: 3px;
	padding: 1px;
	margin-top: 4px;
	margin-bottom: 4px;
	height: 21px;
	margin-right: 5px;
	cursor: pointer;
}

.input-radio span {
	display: inline-block;
	border: 1px solid #caced0;
	border-radius: 3px;

	height: 17px;
	color: #000;
	line-height: 18px;
	font-size: 10pt;
	padding: 1px 3px 1px 1px;
}

.input-radio input {
	padding-top: 1px;
	margin-top: 0;
}

.input-text {
	display: inline-block;
	border: 1px solid #8899a0;
	border-radius: 3px;
	padding: 1px;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-right: 5px;
}

.input-text .text {
	border: 1px solid #797979;
	display: inline-block;
	height: 18px;
	padding: 2px 3px 0;
	min-width: 50px;
	font-size: 12px;
	background-color: #FFFFFF;
}

.input-text input {
	height: 18px;
	padding-left: 3px;
	border: 1px solid #797979;
	margin: 0;
	border-radius: 2px;
}

.input-text input:focus {
	border: 1px solid #2f8ec9;
}

.input-select {
	display: inline-block;
	border: 1px solid #8899a0;
	border-radius: 3px;
	padding: 1px;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-right: 5px;
}

.input-select select {
	height: 22px;
	padding: 1px;
}

.input-select .arrow {
	float: left;
	background: url(../img/select/arrow.png) no-repeat top left;
	width: 24px;
	height: 21px;
	cursor: pointer;
}

.input-select .text {
	float: left;
	padding: 2px 3px 0 3px;
	border: 1px solid #797979;
	border-right: none;
	height: 17px;
	color: #353535;
	font-size: 10pt;
}

#exchange-form .input-select .text {
	min-width: 120px;
}

.nomargin {
	margin: 0;
}

.error {
	font-weight: bold;
	color: red;
}

label {
	line-height: 10px;
	vertical-align: text-top;
}

table {
	font-size: 8pt;
}

.gray {
	color: #aaa;
}

.light-gray {
	color: #868a90;
}

.gray-i {
	color: #767676;
	font-weight: normal;
}

.closepic {
	background: url(../img/signin/close.png) no-repeat top left;
	height: 6px;
	width: 6px;
}

.green {
	color: #7b9400;
}

.focused-title {
	color: #2f8ec9;
}

/* ===============================================================================*/

.about-tab {
	margin: 0 10px 0 10px;
	color: #2f8dca;
	border-bottom: 1px dashed;
	cursor: pointer;
	padding: 0 2px 0 2px;
}

.about-tab-active {
	padding: 2px 10px 2px 10px;
	background: #728b96;
	color: #fff;
	cursor: pointer;
}

.about-logolinks {
	padding-top: 1px;
}

.about-logolinks a:link, .about-logolinks a:hover, .about-logolinks a:visited {
	font-size: 9pt;
	text-decoration: underline;
}

.yellow-block {
	background: #ffffde;
	border: 1px solid #faf2d3;
	margin: 0 0 10px -14px;
	width: 967px;
	padding: 4px 0;
}

.yellow-subblock {
	width: 210px;
	padding: 6px 15px 6px 13px;
	margin-right: 5px;
}

.about-orarrow {
	background: url(../img/orange-arrow.png) no-repeat left 7px;
	width: 10px;
}

.about-arrowtext {
	font-size: 9pt;
	font-weight: bold;
}

.atabcont {
	font-size: 9pt;
	margin-bottom: 50px;
}

.currencychoice {
	margin: 5px 5px 5px 5px;
	padding: 2px 7px;
	height: 19px;
	background: url(../img/cursel-grad.png) repeat-x top left;
	border: 1px solid #d6d8dc;
	cursor: pointer;
}

.currencychoice-active {
	margin: 5px 5px 5px 5px;
	padding: 2px 7px;
	height: 19px;
	background: url(../img/cursel-grad.png) repeat-x top left;
	border: 1px solid #767f84;
	cursor: pointer;
}

.about-rates th {
	text-align: left;
}

.about-rates th, .about-rates td {
	padding-left: 5px;
}

.about-rates .aodd {
	background: #eff2f3;
}

.about-rates .aeven {
	background: #fff;
}

.top_products_cell {
	margin: 15px 0;
	padding: 10px 30px;
}

.top_products_cell img {
	width: 135px;
	height: 60px;
}

.bord-right {
	border-right: 1px dotted #bfbfbf;
}

.top-list-ukash {
	background: url(../img/operators/eccy-ukash.png) no-repeat center center;
}

.top-list-dellmont {
	background: url(../img/operators/eccy-dellmont.png) no-repeat center center;
}

.top-list-cashu {
	background: url(../img/operators/eccy-cashu.png) no-repeat center center;
}

.top-list-betamax {
	background: url(../img/operators/eccy-betamax.png) no-repeat center center;
}

.top-list-telbo {
	background: url(../img/operators/eccy-telbo.png) no-repeat center center;
}

.top-list-wow {
	background: url(../img/operators/eccy-wow.png) no-repeat center center;
}

.top-list-skype {
	background: url(../img/operators/eccy-skype.png) no-repeat center center;
}

.top-list-amazon {
	background: url(../img/operators/eccy-amazon.png) no-repeat center center;
}

.top-list-playstation {
	background: url(../img/operators/eccy-playstation.png) no-repeat center center;
}

.top-list-paysafecard {
	background: url(../img/operators/eccy-paysafecard.png) no-repeat center center;
}
